.box_object_kpi {
    width: 100%;
    height: 20%;
}

#custom-kpis {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    position: relative;
}

#custom-kpis .mz-box-kpi {
    width: 20%;
    height: 100%;
}

@media (max-width: 1024px) {
    .box_object_kpi {
        width: 100%;
        height: 50%;
    }

    #custom-kpis .mz-box-kpi {
        width: 25%;
        height: 50%;
        order: 2;
    }

    #custom-kpis .mz-box-kpi:nth-child(3) {
        order: 1;
        width: 33%;
        margin: 0 33%;
    }
}

@media (max-width: 800px) {
    .box_object_kpi {
        width: 100%;
        height: 100%;
    }

    #custom-kpis .mz-box-kpi {
        width: 100%;
        height: 20%;
    }

    #custom-kpis .mz-box-kpi:nth-child(3) {
        order: 1;
        width: 100%;
        margin: 0%;
    }
}

.object-not-found {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    background-image: url(../assets/img/core/NR_Disabled.c2eb48df7903315ee6ba6726662722be.png);
    font-size: 15px;
    color: #595959;
    font-family: "QlikView Sans";
    text-align: center;
}

.qlik-embed-invisible {
    display: none;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    z-index: -9999;
}

.vision-component {
    padding: 10px 10px 0 0px;
    position: fixed;
    top: 0;
    height: 0;
    left: 15px;
    right: 15px;
    opacity: 0;
    transform-origin: 100%;
    transform: translateY(100%);
}

.vision-component.active {
    position: absolute;
    height: 100%;
    transform: translateY(0);
    opacity: 1;
    z-index: 999;
}

.open-equalizador .vision-component,
.body-full-size .vision-component {
    padding: 0;
    position: fixed !important;
    z-index: 99;
    top: 0;
    height: 0;
    left: 15px;
    right: 0;
}

.open-equalizador #init-load,
.body-full-size #init-load {
    padding: 0;
    position: fixed !important;
    z-index: 99;
    top: 0;
    height: 0;
    left: 0px;
    right: 0;
}

/*============================================
INICIO CARGA
=============================================*/

#loader-init-page {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: rgb(26, 25, 25);
}

/* ------------- CSS fijador del TEMA -------------- */

div>article>div.qv-inner-object.no-titles>div>div>div>div.kpi-data>div.measure-wrapper.center>div>span {
    color: white !important;
    font-weight: 900;
    letter-spacing: 0.25px;
}

.qv-object-content-container .qv-object-content .MzKPI {
    background-color: #C00000 !important;
    color: white !important;
    border-radius: 5px;
    padding: 20px;
}

/* -- Css KPIs -- */
/* titulo */
.qv-object-content-container .qv-object-content .MzKPI .kpi-tile .row .col.value-container .label,
/* Valor titulo */
.qv-object-content-container .qv-object-content .MzKPI .kpi-tile .row .col.value-container .value,
/* Icono */
.qv-object-content-container .qv-object-content .MzIcofont .icofont-chart-bar-graph:before,
/* Texto pequeños */
.qv-object-content-container .qv-object-content .MzKPI .kpi-tile .row .col.vcomp-container .label-vcomp,
.qv-object-content-container .qv-object-content .MzKPI .kpi-tile .row .col.vcomp-container .value-vcomp {
    /* border: 2px solid red; */
    color: white !important;
}

/* Texto pequeños */
/* .qv-object-content-container .qv-object-content .MzKPI .kpi-tile .row .col.vcomp-container .label-vcomp, 
.qv-object-content-container .qv-object-content .MzKPI .kpi-tile .row .col.vcomp-container .value-vcomp, */
.qv-object-content-container .qv-object-content .MzKPI .kpi-tile .row .col.vcomp-container .label-vcomp span,
.qv-object-content-container .qv-object-content .MzKPI .kpi-tile .row .col.vcomp-container .value-vcomp span {
    /* font-size: 9pt !important; */
    /* line-height: 8pt !important; */
    white-space: inherit;
}

/* titulo */
/* .qv-object-content-container .qv-object-content .MzKPI .kpi-tile .row .col.value-container .label{
    font-size: 14pt;
} */

/* Icono */
.qv-object-content-container .qv-object-content .MzKPI .kpi-tile .container-icon {
    position: absolute;
    width: 10px !important;
    transform: scale(1.2);
    text-align: center;
    padding-left: 20px;
    display: flex;
    align-items: center;
    top: auto;
    left: -10%;
    bottom: 0;
    opacity: 0.5;
}

/* Quitar botón Selecciones */
.qv-panel-current-selections .qv-subtoolbar-button.qv-explore-selections-btn.toggle-button.borderbox {
    display: none;
}

/* Tablas */
/* .qv-st .qv-st-value, .qv-st table, .qv-st tbody, .qv-st tr{
    border: none;
}

.qv-object .qv-object-content-container th,
.touch-off .qv-st-interactive .qv-st-header .qv-st-header-cell-search,
.touch-off .qv-st-navigatable .qv-st-header-sortable,
.qv-st-header, .qv-st-header-wrapper{
    background: #C00000;
    border: 0px solid transparent;
    outline: none;
    color: white;
}

.qv-object.qvt-visualization .lui-caret, .qv-object.qvt-visualization .lui-checkbox__check, .qv-object.qvt-visualization .lui-icon,
.qv-st-header span{
    color: #fff !important;
}

.qv-st tr:nth-child(odd){
    background: #fbf2f2;
}

.qv-object .qv-object-content-container table tbody tr td{
    padding: 8px 8px !important;
}

.qv-st-data-cell{
    border-bottom: 0px solid transparent;
    border: 0px solid transparent;
}

.qv-st-data-cell-null-value{
    background-color: #efdada !important;
} */

/* Quitar border del header */
/* .qv-st-interactive .qv-st-header .qv-st-header-cell-search, .qv-st-navigatable .qv-st-header-sortable,
.qv-st-interactive:not(.qv-st-selections-active):not(.qv-st-reordering-active) .qv-st-header:not(.qv-st-custom-header) .qv-st-header-cell-search, .qv-st-navigatable:not(.qv-st-selections-active):not(.qv-st-reordering-active) .qv-st-header-sortable:not(.qv-st-custom-header),
.qv-object .qv-object-content-container th{
    border: 1px solid #C00000;
    padding: 8px;
} */

/* -- Tablas interactivas con botones -- */

/* .qv-pt .cell.header.top {
    border-left: 1px solid #ccb0b0 !important;
    border-right: 1px solid #ccb0b0 !important;
    border: 1px solid #ccb0b0;
    background: #d4bebe;
    color: #C00000;  
}

.qv-pt .cell.header.top.selected-highlighted,
.qv-pt .cell.header.top.selected{
    background: #ab0303;
}  */

/* Botones drag */
/* .qv-pt .cell .left-meta-headers .lui-button, .qv-pt .cell .top-meta-headers .lui-button{
    background: #C00000 !important;
    color: white;
    border: 1px solid #C00000;
}

.qv-pt .cell.empty.left:not(.top-meta), .qv-pt .cell.parent.left,
.qv-pt .cell.header.left:not(:first-child){
    background: #d9c2c2;
    outline: 0;
    border: 1px solid #ccb0b0;
    cursor: pointer;
} */

/* div > article > div.qv-inner-object > div > div > svg > g > g > g > text{
    color: black;
} */

.kpi-important .cover-object-sense .qlik-embed {
    background: #FBAC1D !important;
}

.kpi-important .cover-object-sense .qlik-embed .qv-object-kpi .measure-wrapper .measure-title,
.kpi-important .cover-object-sense .qlik-embed .qv-object-kpi .sn-kpi-measure-wrapper .sn-kpi-measure-title,
.kpi-important .cover-object-sense .qlik-embed .qv-object-kpi .value-wrapper .kpi-value .ellips-text,
.kpi-important .cover-object-sense .qlik-embed .qv-object-kpi .sn-kpi-value-wrapper .sn-kpi-value .sn-kpi-ellips-text {
    color: #fff;
}

.scrollbar-track.fade {
    opacity: 1 !important
}

.item-support {
    height: 70% !important;
    border-radius: 5px;
    padding: 0px 10px 0 0;
    border: 3px solid rgba(255, 255, 255, 0);
    transition: all 300ms ease-out;
}

.item-support:hover {
    background: #c1171e;
    box-shadow: 0 2px 3px rgb(0 0 0 / 35%);
}

.item-support .txt-xs {
    padding: 5px;
}

/* Eliminamos el menú top */

    /* MENÚ - ANÁLISIS TERRITORIAL */
    body[data-colorSection="noanalisisterritorial"] #page-nav {
        display: none !important;
    }

    body[data-colorSection="noanalisisterritorial"] #page-container {
        height: calc(100% - 38px) !important; 
        top: 38px !important;
    }

/* #page-nav {
    display: none;
}

#page-container {
    height: calc(100% - 38px);
    top: 38px;
} */

    /* MENÚ - ANÁLISIS TERRITORIAL */
    body[data-colorSection="analisisterritorial"] #page-nav {
        display: block !important;
    }

    body[data-colorSection="analisisterritorial"] #page-container {
        height: calc(100% - 78px) !important; 
        top: 78px !important;
    }

#comboListObjetos {
    position: absolute;
    z-index: 10;
    top: 5px;
    right: 5px;
    max-width: 150px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAANCAYAAACpUE5eAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4Q0EyMDI0MDUwODQxMUU1QkJFMzg2MTdBNUFDNTM1RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4Q0EyMDI0MTUwODQxMUU1QkJFMzg2MTdBNUFDNTM1RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjMzRDI2NjA5NTA4NDExRTVCQkUzODYxN0E1QUM1MzVFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjMzRDI2NjBBNTA4NDExRTVCQkUzODYxN0E1QUM1MzVFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+W6bLaAAAAKBJREFUeNpijIyMFGRgYJgJxCCaEvAeiNNZoIzVQLyKQgPDli1b9p4JygEZWEGBYRVAw0BmMDAhCXYC8R4yDNsDNKwTxmFCdzYQ3yPBsHtQPQy4DHyProCYcMNnIAicJTI8K6BqGQgZCAvPWXgMmwVVw0CsgThdQMgHTIQSKpTGJ0a0gdhcg8vVcMBCROCDwksJic1AqYGwSHpPjEKAAAMA3kgpizEmuD8AAAAASUVORK5CYII=), linear-gradient(180deg, white, white);
    box-shadow: 0 2px 2px rgb(0 0 0 / 20%) !important;
    border: none;
}

.nombre-establecimiento-puntoventa {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#slider-imgs {
    height: 90%;
    max-width: 90%;
    padding-top: 10px;
}

.img-puntoventa {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    z-index: 1;
    background: var(--object-background);
    box-shadow: var(--object-shadow);
    margin: 0 0 10px 10px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.carruselImg {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    display: flex;
    flex: 1;
}

.carruselImg .slick-list,
.carruselImg .slick-track {
    height: 100%;
    display: flex;
    flex: 1;
}

.carruselImg.slick-initialized .slick-slide {
    position: relative;
}

.container-imgs {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.container-imgs>a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-imgs iframe,
.container-imgs object {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: none;
    padding: 0;
    width: 100%;
    height: 100%;
    z-index: -3;
}

.img-puntoventa.INIT .carruselImg {
    opacity: 1;
    visibility: visible;
}

.img-puntoventa .carruselImg img {
    max-width: 100%;
    max-height: 100%;
    border: 5px solid #fff;
}

.img-puntoventa .slick-dots li button:before {
    font-family: 'slick';
    font-size: 37px;
    color: #ed1c2386;
    opacity: 1;
}

.img-puntoventa .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #c00000;
}

.slider-ctrl {
    background: #d4d4d4;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    bottom: 0;
    position: absolute;
    border-radius: 0 0 5px 5px;
}

/*Kpis interiores*/

#page-container .kpi-important .qlik-embed {
    background: #FBAC1D !important;

}

#main-content .mz-box-kpi-inner .qlik-embed {
    background: #c00000;
}

#main-content .mz-box-kpi-inner .qlik-embed::after {
    content: '';
    position: absolute;
    bottom: 8px;
    left: 0;
    right: 0;
    width: 100%;
    height: 30%;
    background-size: 100% 100%;
    bottom: 0;
}

@media (max-width:800px) {
    #main-content .mz-box-kpi-inner .qlik-embed::after {
        opacity: 0.4;
    }
}

#main-content .mz-box-kpi-inner .sn-kpi-value-wrapper .sn-kpi-value>div>span {
    color: #fff
}

#main-content .mz-box-kpi-inner .sn-kpi-measure-wrapper.sn-kpi-center>div>span {
    color: #fff;
}

#main-content .mz-box-kpi-inner .qlik-embed .icofont-chart-growth:before {
    content: '' !important;
}

#page-container>.box_object_kpi div>i:before {
    content: "";
}

@media (max-width:1300px) {

    .qv-object-kpi .value-wrapper .kpi-value .ellips-text,
    .qv-object-kpi .sn-kpi-value-wrapper .sn-kpi-value .sn-kpi-ellips-text {
        font-size: 1.5rem;
    }
}

@media (max-width:800px) {

    #wellcome-section .qv-object-kpi .value-wrapper .kpi-value .ellips-text,
    .qv-object-kpi .sn-kpi-value-wrapper .sn-kpi-value .sn-kpi-ellips-text {
        font-size: 1.8rem;
    }
}

@media (max-width:500px) {
    #main>div:nth-child(7)>div>div>div.lui-dialog.ng-scope {
        width: 325px !important;
    }

    #explore-selections-label {
        display: none;
    }

    .qv-gs-scroll-container .qv-gs-scroll-area .qv-gs-listbox {
        max-width: 160px !important
    }

    .qv-object.qv-object-listbox .qv-object-title .qv-object-title-text {
        overflow: visible;
    }

    .qv-object,
    .qv-object-wrapper {
        width: 100%
    }

    #main>div:nth-child(7)>div>div>section:nth-child(2)>header>label>div>span.lui-checkbox__check-text {
        font-size: .8rem;
    }

    #analisis-territorial .qlik-embed {
        width: 300vw;

    }

    #analisis-territorial.box_object {
        overflow-x: auto !important;
        overflow-y: auto !important;
        pointer-events: all !important;
    }
}

@media only screen and (min-width: 400px) and (max-width: 900px) and (orientation: landscape) {

    .landscape-device-100 .qv-object-kpi .measure-wrapper .measure-title,
    .landscape-device-100 .qv-object-kpi .sn-kpi-measure-wrapper .sn-kpi-measure-title {
        font-size: 0.8rem !important;
    }

    #main-content .mz-box-kpi-inner .qlik-embed::after {
        height: 44px;
    }
}

/* ------------------------------------------
------------------------------------------
------------------------------------------ 
THEME MEIKO - Bavaria 
------------------------------------------
------------------------------------------
------------------------------------------ */

/* TITULOS KPI */
.qv-object-kpi .value-wrapper .kpi-value .ellips-text,
.qv-object-kpi .sn-kpi-value-wrapper .sn-kpi-value .sn-kpi-ellips-text {
    color: #ffffff !important;
    font-size: 35px;
    height: 40px;
    display: flex;
    align-items: center;
}

/* Barras de la welcome */
.item-nota .group-item-dato-line>.line-percentage {
    background-color: #c81616 !important;
}

/* Fondo de las barras de la welcome */
.item-nota .group-item-dato-line {
    background-color: #d4cfce;
}

/* Fondo de las cajas de las barras de la welcome */
.box-notas .item-nota {
    background: rgb(0 0 0 / 5%);
    margin: 5px 0;
    /* box-shadow: 0 2px 2px rgba(0 0 0 / 10%); */
}

/* Rosco de porcentaje de la caja kpi-puntos */
.circle-bg {
    stroke: #d4cfce !important;
}

.circular-chart.orange .circle {
    stroke: #c81616 !important;
}

/* Información de caja Kpi-puntos */
.contenidokpi-puntos .valores {
    padding: 10px 0 10px 20px;
}

.contenidokpi-puntos .valores>h3 {
    color: rgb(200 22 22);
    height: 20%;
}

.contenidokpi-puntos .valores>p {
    margin-bottom: 2%;
    height: 20%;
}

/* Botones Drag and drop de las tablas */
.qv-pt .cell .left-meta-headers .lui-button,
.qv-pt .cell .top-meta-headers .lui-button {
    background: #C00000 !important;
    color: white !important;
    border: 2px solid white !important;
    border-radius: 5px;
}

/* Celdas tablas */
.qv-pt .cell.header .value,
.touch-on.qv-pt .cell.header .value {
    padding: 5px 5px;
}

/* Tablas Rankings */
.qlik-embed {
    padding: 15px;
}

.qv-object-table .qv-object-header {
    padding-left: 0;
    padding: 0px 0 10px;
}

/* Header */

.qv-st-header tr {
    font-size: 12px !important;
    color: white !important;
}

.qv-st-header,
.qv-st-header-wrapper {
    background: #941b16 !important;
}

.qv-object-content-container .qv-object-content table tr:nth-of-type(2n) {
    background: #C00000 !important;
}

.qv-object.qvt-visualization .lui-caret,
.qv-object.qvt-visualization .lui-checkbox__check,
.qv-object.qvt-visualization .lui-icon {
    color: white !important;
}

/* Contenido */
.qv-st .qv-grid-object-scroll-area {
    overflow: auto;
}

.qv-object .qv-object-content-container table tbody tr td {
    padding: 5px;
    font-size: 12px;
}

.qv-object .qv-object-content-container table tbody tr:nth-child(odd) {
    background: #f2f2f2 !important;
}

.qv-object .qv-object-content-container table tbody tr:nth-child(even) {
    background: #f9f9f9 !important;
}

.table-pivot .qv-object-content-container .qv-object-content table tr:nth-child(2) {
    background: #C00000 !important;
}

.table-pivot .qv-object-content-container .qv-object-content table tr:nth-child(2) span{
    color: #fff;
    font-weight: 800;
}

.qv-object-content-container .qv-object-content table tr:nth-of-type(2n) {
    background: #C00000 !important;
}

/* Titulos */
/* .qv-object .qv-object-title .qv-object-title-text {
      color: #C00000;
      font-size: 14px;
} */

div > article > div.qv-inner-object > div > div > div > div.qv-grid-object-scroll-area.ng-isolate-scope > div.scroll-content > table > tbody > tr > td.cell.ng-scope.header.left.parent > div > i{
    color: rgb(47, 0, 0) !important;
}

.superior-sp-box{
    display: flex !important;
    flex-wrap: nowrap;
}

@media screen and (max-width: 991.98px) {
    .superior-sp-box{
        display: flex !important;
        flex-wrap: wrap !important;
        align-items: flex-start;
    }

    .kpi-tabla-box{
        display: flex !important;
    }
}

 /* ARROWS */

.arrow-up, .arrow-down{
    margin-top: 13px;
    margin-left: 10px;
    width: 0; 
    height: 0; 
}
.arrow-up{
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 8px solid rgb(38, 165, 16);
}

.arrow-down{
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #c01616;
}

.num-arrow{
    font-size: 0.8em;
}


span.lui-icon.ng-scope.lui-icon--triangle-top{
    color: green !important;
}

span.lui-icon.ng-scope.lui-icon--triangle-bottom{
    color: red !important;;
}

@media screen and(max-width: 1024px) {
    #page-container {
        height: calc(100% - 120px) !important;
        top: 60px;
    }
}

@media only screen and (max-width: 375px) {
    .qv-listbox-popover {
        top: 0vh !important;
        height: 211px !important;
        /* position: fixed; */
    }
}

.cerrarsesion {
    font-size: 1.4rem;
    color: #fff;
    cursor: pointer;
    margin-right: 14px;
    margin-top: 2px;
}

.title-h2 {
    font-size: 1.7rem;
    color: #c00000;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}

.title-h3 {
    font-size: 1.1rem;
    color: #c00000;
    text-align: center;
    width: 100%;
    margin-bottom: 7px;
}

#slider-audio {
    display: flex;
    justify-content: center;
    align-items: center;
}